<?php

namespace common\logic\Ticket\TicketUser\Repository;

use common\logic\AbstractRepositoryQuery;
use common\logic\Ticket\TicketUser\Service\TicketUserDefinition;

class TicketUserRepositoryQuery extends AbstractRepositoryQuery
{
    protected TicketUserDefinition $definition;

    public function loadDependencies(): void
    {
        $this->loadDefinition(TicketUserDefinition::class);
    }
}