<?php

namespace common\logic\Ticket\TicketMessage\Service;

use common\logic\AbstractBuilder;
use common\logic\Ticket\TicketMessage\Model\TicketMessage;

class TicketMessageBuilder extends AbstractBuilder
{
    public function instanciateTicketMessage(): TicketMessage
    {
        $ticket = new TicketMessage();

        return $ticket;
    }

    public function createTicketMessage(): TicketMessage
    {
        $ticketMessage = $this->instanciateTicketMessage();
        $this->saveCreate($ticketMessage);

        return $ticketMessage;
    }
}