<?php

namespace common\logic\Ticket\TicketUser\Service;

use common\logic\AbstractBuilder;
use common\logic\Ticket\Ticket\Model\Ticket;
use common\logic\Ticket\TicketUser\Model\TicketUser;

class TicketUserBuilder extends AbstractBuilder
{
    public function instanciateTicketUser(): TicketUser
    {
        $ticketUser = new TicketUser();

        return $ticketUser;
    }

    public function createTicketUser(): Ticket
    {
        $ticketUser = $this->instanciateTicketUser();
        $this->saveCreate($ticketUser);

        return $ticketUser;
    }
}